APP_NAME="Sama Group"
# Disable debug mode by changing APP_DEBUG=false when your site is ready for live.
APP_DEBUG=true
APP_ENV=production
# Must to change APP_URL to your website URL. Example: APP_URL=http://your-domain.com
APP_URL=https://ec2-52-90-40-240.compute-1.amazonaws.com
APP_KEY=base64:0Nutx7tDnbVxkETIL+33u2EFojHunv7qFDtQ22lMReM=
LOG_CHANNEL=daily

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

# Change to your database credentials
DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE="sama_cms"
DB_USERNAME="root"
DB_PASSWORD=
DB_STRICT=false

# You should change this value to hide your admin URL (DON'T use special characters). Example: ADMIN_DIR=hello-admin then your admin URL will be
# http://your-domain.com/hello-admin
ADMIN_DIR=admin

BLOG_USE_LANGUAGE_VERSION_2=true
PAGE_USE_LANGUAGE_VERSION_2=true
REAL_ESTATE_USE_LANGUAGE_VERSION_2=true
CAREER_USE_LANGUAGE_VERSION_2=true
CMS_ENABLE_LESS_SECURE_WEB=true
